+ Reply to Thread
Results 1 to 6 of 6
  1. #1
    Converged Gadget Freak StressPuppy's Avatar
    Join Date
    12-15-2004
    Location
    Richmond, VA
    Posts
    201

    Thinking of trying 2.03 - Is this the right way?

    Ok, I think I want to try the 2.03 ROM upgrade before I further consider the 6700 (no flames please).

    I am thinking I will put the 2.03 on using EHud'd instructions (thanks for providing these!!!) and then putting BT 3900 on top.

    I have an HBH300 and no stereo headset. What does 3900 get me? Or should I go with a different BT patch?

    If for any reason something doesn't work or I don't like it, is it as simple as running the 1.36 "upgrade" from Audiovox and doing a hard reset to put it back to the way it is now (minus installed software)? I read tidbits about this in different posts but want to make sure before I do anything.

    Thanks!!!
    Last edited by StressPuppy; 10-27-2005 at 04:59 PM.
    Treo 300 -> Treo 600 -> Sprint PPC-6601 -> Sprint PPC-6700 -> Treo 700wx

    "I reject your reality and substitute my own."

  2. #2
    Mostly converged... Trident's Avatar
    Join Date
    09-01-2005
    Location
    Disney World
    Posts
    679
    My only $0.02 is that I prefer the 3900B BT stack- seems more stable to me.
    Other than that, you answered all your own questions correctly.
    You will need the Broadcomm patch to make your stereo BT headphones work correctly.
    Downgrading is just as you described.
    Peace ~ Trident
    Using my own custom WM6.5 ROMGO GATORS! NCAA National Champs x3~ Football & Basketball(x2)!

  3. #3
    Converged Gadget Freak StressPuppy's Avatar
    Join Date
    12-15-2004
    Location
    Richmond, VA
    Posts
    201
    Thanks.

    What about the issue I read somewhere about BT not starting? I've had that issue with my current setup now and again. Not a major issue, but a pain. Does this happen with the 3900B?
    Treo 300 -> Treo 600 -> Sprint PPC-6601 -> Sprint PPC-6700 -> Treo 700wx

    "I reject your reality and substitute my own."

  4. #4
    Mostly converged... Trident's Avatar
    Join Date
    09-01-2005
    Location
    Disney World
    Posts
    679
    With my 6600 set up the way it is, I have very rarely had the BT memory error.
    Only twice in two weeks- and I think that they were my fault for fooling around with some settings.
    I had it a lot with the standard 3900 stack.
    Peace ~ Trident
    Using my own custom WM6.5 ROMGO GATORS! NCAA National Champs x3~ Football & Basketball(x2)!

  5. #5
    I'm a total loser and I've been banned!!!
    Join Date
    04-28-2004
    Location
    Elsewhere
    Posts
    2,758
    The memory error occurs with *all* BT stacks that were originally for the GSM phone. MSWLOGO [figured out? and] posted that it's a conflict with the CDMA radio coming on.

    SO... if you're going to upgrade to 2.03+3900, count on seeing the memory problems.

    OTOH I am happy to recommend 2.04 (3600) as being better than 3900 for my uses.

    E

  6. #6
    Mostly converged... Trident's Avatar
    Join Date
    09-01-2005
    Location
    Disney World
    Posts
    679
    While I'm not arguing w/Ehud, I'm just saying that that the 3900B stack has been much better for me. One possibility for that is that I managed to tweak my PhoneAlarm settings at the same time, and there might be some connection there.

    Your results may vary.
    Peace ~ Trident
    Using my own custom WM6.5 ROMGO GATORS! NCAA National Champs x3~ Football & Basketball(x2)!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts